function FileData_Pairs(x)
{
x.t("interfaces","gsm");
x.t("interfaces","4.8");
x.t("below","sample");
x.t("digital","interface");
x.t("digital","pcm");
x.t("pda","application");
x.t("codec","enable");
x.t("codec","master");
x.t("codec","4.8.1");
x.t("interface","gsm");
x.t("interface","wm9713");
x.t("mode","below");
x.t("mode","codec");
x.t("snfs=2","reg");
x.t("sample","settings");
x.t("sample","circuit");
x.t("block","circuit");
x.t("possibility","connecting");
x.t("via","digital");
x.t("settings","connect");
x.t("gsm","module");
x.t("ac97","codec");
x.t("connecting","via");
x.t("reg","36h=0xc603");
x.t("enable","possibility");
x.t("master","mode");
x.t("36h=0xc603","saic=1,1,1,0,1,0");
x.t("slave","mode");
x.t("pcm","interface");
x.t("figure","block");
x.t("circuit","pda");
x.t("circuit","application");
x.t("audio","interfaces");
x.t("4.8","sample");
x.t("module","slave");
x.t("module","wm9713");
x.t("application","connecting");
x.t("application","using");
x.t("4.8.1","connecting");
x.t("using","ac97");
x.t("connect","interfaces");
x.t("wm9713","codec");
x.t("wm9713","snfs=2");
x.t("wm9713","figure");
x.t("wm9713","4.8.1");
x.t("wm9713","analog");
x.t("analog","audio");
}
